#shopbutton0, #shopbutton1, #shopbutton2, #shopbutton3, #shopbutton4, #shopbutton5 {
float: left;
display: block;
width: 180px;
height: 200px;
padding: 10px;
padding-top: 6px;
margin-right: 15px;
background-image: url(../basics/shop-button.jpg);
background-repeat: no-repeat;
overflow: hidden;
line-height: 1.1em;
font-size: 0.9em;
}
.shopbutton1 {
float: left;
display: block;
width: 180px;
height: 200px;
padding: 10px;
padding-top: 6px;
margin-right: 15px;
background-image: url(../basics/shop-button.jpg);
background-repeat: no-repeat;
overflow: hidden;
line-height: 1.1em;
font-size: 0.9em;
}
#shopbutton0 {
float: left;
display: block;
width: 180px;
height: 215px;
padding: 10px;
padding-top: 6px;
margin-right: 16px;
background-image: url(../basics/shop-button-boebel.jpg);
background-repeat: no-repeat;
overflow: hidden;
margin-left: 0px;
}
#shopbutton2 {
margin-left: 0px;
}
#shopbutton3 {
margin-right: 14px;
}
#shopbutton4 {
float: left;
display: block;
width: 180px;
height: 215px;
padding: 10px;
padding-top: 6px;
margin-right: 16px;
background-image: url(../basics/shop-button-dhl.jpg?1);
background-repeat: no-repeat;
overflow: hidden;
margin-left: 0px;
}
#shopbutton5 {
margin-right: 0px;
}





a.katbutton {
float: left;
display: block;
width: 110px;
height: 93px;
padding-left: 4px;
text-decoration: none;
margin: 0px 5px 5px 0px;
border-width: 40px 1px 1px 1px;
border-color: #00A86A;
border-style: solid;
}
.gelb {
border-color: #e9e914 !important;
color: #000 !important;
}
.mixx {
border-color: #F29400 !important;
color: #fff !important;
}
.steiger {
border-color: #333 !important;
color: #fff !important;
}
.vortrag {
border-color: #86BAE4 !important;
color: #fff !important;
}
.seminar {
border-color: #9E0040 !important;
color: #fff !important;
}
.steiger img {
max-width: 70px;
height: auto !important;
margin-left: 15px !important;
}
a.katbutton:hover   {
background-image: none !important;
webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.95);
-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.95);
box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.95);
-webkit-transition: all 0.3s ease; /* Firefox */
-moz-transition: all 0.3s ease; /* WebKit */
-o-transition: all 0.3s ease; /* Opera */
transition: all 0.3s ease; /* Standard */
}
a.katbutton img {
margin:5px 0px 0px 2px;
width: 105px !important;
border-width: 0px !important;
}

.katbuttontext {
float: left;
display: block;
padding: 0px 0px 0px 0px;
margin-top: -33px;
width: 113px;
height: 31px;
font-size: 14px;
line-height: 14px;
color: #ffffff;
font-weight: normal;
text-decoration: none;
}

#shopbuttonende1, #shopbuttonende2, #shopbuttonende3 {
float: left;
display: block;
width: 860px;
}

#shopbuttonende4 {
float: left;
display: block;
width: 640px;
}
#shopbuttonende5 {
margin-top: 30px;
float: left;
display: block;
width: 640px;
height: 280px;
}
.buttonhead1, .buttonhead2  {
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	font-weight: normal;
}
.buttonhead2  {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #ffffff;
}





